/* countries */
"menu.country." = "";
"menu.country.ad" = "Andorra";
"menu.country.ae" = "Emirados Árabes Unidos";
"menu.country.af" = "Afeganistão";
"menu.country.ag" = "Antígua e Barbuda";
"menu.country.ai" = "Anguilla";
"menu.country.al" = "Albânia";
"menu.country.am" = "Arménia";
"menu.country.ao" = "Angola";
"menu.country.aq" = "Antártida";
"menu.country.ar" = "Argentina";
"menu.country.as" = "Samoa Americana";
"menu.country.at" = "Áustria";
"menu.country.au" = "Austrália";
"menu.country.aw" = "Aruba";
"menu.country.ax" = "Ilhas Alanda";
"menu.country.az" = "Azerbaijão";
"menu.country.ba" = "Bósnia e Herzegovina";
"menu.country.bb" = "Barbados";
"menu.country.bd" = "Bangladeche";
"menu.country.be" = "Bélgica";
"menu.country.bf" = "Burkina Faso";
"menu.country.bg" = "Bulgária";
"menu.country.bh" = "Bahrein";
"menu.country.bi" = "Burundi";
"menu.country.bj" = "Benim";
"menu.country.bl" = "Saint-Barthélemy";
"menu.country.bm" = "Bermudas";
"menu.country.bn" = "Brunei";
"menu.country.bo" = "Bolívia";
"menu.country.bq" = "Bonaire, Sint Eustatius e Saba";
"menu.country.br" = "Brasil";
"menu.country.bs" = "Bahamas";
"menu.country.bt" = "Butão";
"menu.country.bv" = "Ilha Bouvet";
"menu.country.bw" = "Botswana";
"menu.country.by" = "Bielorrússia";
"menu.country.bz" = "Belize";
"menu.country.ca" = "Canadá";
"menu.country.cc" = "Ilhas Cocos";
"menu.country.cd" = "Congo (República Democrática)";
"menu.country.cf" = "República Centro-Africana";
"menu.country.cg" = "Congo";
"menu.country.ch" = "Suíça";
"menu.country.ci" = "Costa do Marfim (Côte d'Ivoire)";
"menu.country.ck" = "Ilhas Cook";
"menu.country.cl" = "Chile";
"menu.country.cm" = "Camarões";
"menu.country.cn" = "China";
"menu.country.co" = "Colômbia";
"menu.country.cr" = "Costa Rica";
"menu.country.cu" = "Cuba";
"menu.country.cv" = "Cabo Verde";
"menu.country.cw" = "Curaçao";
"menu.country.cx" = "Ilha do Natal";
"menu.country.cy" = "Chipre";
"menu.country.cz" = "República Checa";
"menu.country.de" = "Alemanha";
"menu.country.dj" = "Djibuti";
"menu.country.dk" = "Dinamarca";
"menu.country.dm" = "Dominica";
"menu.country.do" = "República Dominicana";
"menu.country.dz" = "Argélia";
"menu.country.ec" = "Equador";
"menu.country.ee" = "Estónia";
"menu.country.eg" = "Egito";
"menu.country.eh" = "Saara Ocidental";
"menu.country.er" = "Eritreia";
"menu.country.es" = "Espanha";
"menu.country.et" = "Etiópia";
"menu.country.fi" = "Finlândia";
"menu.country.fj" = "Fiji";
"menu.country.fk" = "Ilhas Falkland";
"menu.country.fm" = "Micronésia";
"menu.country.fo" = "Ilhas Faroé";
"menu.country.fr" = "França";
"menu.country.ga" = "Gabão";
"menu.country.gb" = "Reino Unido";
"menu.country.gd" = "Granada";
"menu.country.ge" = "Geórgia";
"menu.country.gf" = "Guiana Francesa";
"menu.country.gg" = "Guernsey";
"menu.country.gh" = "Gana";
"menu.country.gi" = "Gibraltar";
"menu.country.gl" = "Gronelândia";
"menu.country.gm" = "Gâmbia";
"menu.country.gn" = "Guiné";
"menu.country.gp" = "Guadalupe";
"menu.country.gq" = "Guiné Equatorial";
"menu.country.gr" = "Grécia";
"menu.country.gs" = "Geórgia do Sul e Ilhas Sandwich do Sul";
"menu.country.gt" = "Guatemala";
"menu.country.gu" = "Guame";
"menu.country.gw" = "Guiné-Bissau";
"menu.country.gy" = "Guiana";
"menu.country.hk" = "Hong Kong";
"menu.country.hm" = "Ilhas Heard e McDonald";
"menu.country.hn" = "Honduras";
"menu.country.hr" = "Croácia";
"menu.country.ht" = "Haiti";
"menu.country.hu" = "Hungria";
"menu.country.id" = "Indonésia";
"menu.country.ie" = "Irlanda";
"menu.country.il" = "Israel";
"menu.country.im" = "Ilha de Man";
"menu.country.in" = "Índia";
"menu.country.io" = "British Indian Ocean Territory";
"menu.country.iq" = "Iraque";
"menu.country.ir" = "Irão";
"menu.country.is" = "Islândia";
"menu.country.it" = "Itália";
"menu.country.je" = "Jersey";
"menu.country.jm" = "Jamaica";
"menu.country.jo" = "Jordânia";
"menu.country.jp" = "Japão";
"menu.country.ke" = "Quénia";
"menu.country.kg" = "Quirguistão";
"menu.country.kh" = "Cambodja";
"menu.country.ki" = "Quiribati";
"menu.country.km" = "Comores";
"menu.country.kn" = "São Cristóvão e Nevis";
"menu.country.kp" = "Coreia do Norte";
"menu.country.kr" = "Coreia do Sul";
"menu.country.kw" = "Kuwait";
"menu.country.ky" = "Ilhas Caimão";
"menu.country.kz" = "Cazaquistão";
"menu.country.la" = "Laos";
"menu.country.lb" = "Líbano";
"menu.country.lc" = "Santa Lúcia";
"menu.country.li" = "Liechtenstein";
"menu.country.lk" = "Sri Lanka";
"menu.country.lr" = "Libéria";
"menu.country.ls" = "Lesoto";
"menu.country.lt" = "Lituânia";
"menu.country.lu" = "Luxemburgo";
"menu.country.lv" = "Letónia";
"menu.country.ly" = "Líbia";
"menu.country.ma" = "Marrocos";
"menu.country.mc" = "Mónaco";
"menu.country.md" = "Moldávia";
"menu.country.me" = "Montenegro";
"menu.country.mf" = "Saint Martin";
"menu.country.mg" = "Madagáscar";
"menu.country.mh" = "Ilhas Marshall";
"menu.country.mk" = "Macedónia";
"menu.country.ml" = "Mali";
"menu.country.mm" = "Myanmar";
"menu.country.mn" = "Mongólia";
"menu.country.mo" = "Macau";
"menu.country.mp" = "Ilhas Marianas Setentrionais";
"menu.country.mq" = "Martinica";
"menu.country.mr" = "Mauritânia";
"menu.country.ms" = "Monserrate";
"menu.country.mt" = "Malta";
"menu.country.mu" = "Maurícia";
"menu.country.mv" = "Maldivas";
"menu.country.mw" = "Malawi";
"menu.country.mx" = "México";
"menu.country.my" = "Malásia";
"menu.country.mz" = "Moçambique";
"menu.country.na" = "Namíbia";
"menu.country.nc" = "Nova Caledónia";
"menu.country.ne" = "Níger";
"menu.country.nf" = "Ilha Norfolk";
"menu.country.ng" = "Nigéria";
"menu.country.ni" = "Nicarágua";
"menu.country.nl" = "Holanda";
"menu.country.no" = "Noruega";
"menu.country.np" = "Nepal";
"menu.country.nr" = "Nauru";
"menu.country.nu" = "Niue";
"menu.country.nz" = "Nova Zelândia";
"menu.country.om" = "Omã";
"menu.country.pa" = "Panamá";
"menu.country.pe" = "Peru";
"menu.country.pf" = "Polinésia Francesa";
"menu.country.pg" = "Papua (Nova Guiné)";
"menu.country.ph" = "Filipinas";
"menu.country.pk" = "Paquistão";
"menu.country.pl" = "Polónia";
"menu.country.pm" = "São Pedro e Miquelão";
"menu.country.pn" = "Ilhas Pitcairn";
"menu.country.pr" = "Porto Rico";
"menu.country.ps" = "Palestina";
"menu.country.pt" = "Portugal";
"menu.country.pw" = "Palau";
"menu.country.py" = "Paraguai";
"menu.country.qa" = "Qatar";
"menu.country.re" = "Ilha da Reunião";
"menu.country.ro" = "Roménia";
"menu.country.rs" = "Sérvia";
"menu.country.ru" = "Federação Russa";
"menu.country.rw" = "Ruanda";
"menu.country.sa" = "Arábia Saudita";
"menu.country.sb" = "Ilhas Salomão";
"menu.country.sc" = "Seicheles";
"menu.country.sd" = "Sudão";
"menu.country.se" = "Suécia";
"menu.country.sg" = "Singapura";
"menu.country.sh" = "Santa Helena, Ascenção e Tristão da Cunha";
"menu.country.si" = "Eslovénia";
"menu.country.sj" = "Ilhas Svalbard e Jan Mayen";
"menu.country.sk" = "Eslováquia";
"menu.country.sl" = "Serra Leoa";
"menu.country.sm" = "San Marino";
"menu.country.sn" = "Senegal";
"menu.country.so" = "Somália";
"menu.country.sr" = "Suriname";
"menu.country.ss" = "Sudão do Sul";
"menu.country.st" = "São Tomé e Príncipe";
"menu.country.sv" = "El Salvador";
"menu.country.sx" = "São Martinho";
"menu.country.sy" = "Síria";
"menu.country.sz" = "Suazilândia";
"menu.country.tc" = "Ilhas Turks e Caicos";
"menu.country.td" = "Chade";
"menu.country.tf" = "Territórios Franceses do Sul";
"menu.country.tg" = "Togo";
"menu.country.th" = "Tailândia";
"menu.country.tj" = "Tajiquistão";
"menu.country.tk" = "Tokelau";
"menu.country.tl" = "Timor-Leste";
"menu.country.tm" = "Turquemenistão";
"menu.country.tn" = "Tunísia";
"menu.country.to" = "Tonga";
"menu.country.tr" = "Turkey";
"menu.country.tt" = "Trinidad and Tobago";
"menu.country.tv" = "Tuvalu";
"menu.country.tw" = "Taiwan";
"menu.country.tz" = "Tanzania";
"menu.country.ua" = "Ukraine";
"menu.country.ug" = "Uganda";
"menu.country.um" = "United States Minor Outlying Islands";
"menu.country.us" = "United States";
"menu.country.uy" = "Uruguay";
"menu.country.uz" = "Uzbekistan";
"menu.country.va" = "Vatican City";
"menu.country.vc" = "Saint Vincent and the Grenadines";
"menu.country.ve" = "Venezuela";
"menu.country.vg" = "British Virgin Islands";
"menu.country.vi" = "United States Virgin Islands";
"menu.country.vn" = "Vietnam";
"menu.country.vu" = "Vanuatu";
"menu.country.wf" = "Wallis and Futuna";
"menu.country.ws" = "Samoa";
"menu.country.ye" = "Yemen";
"menu.country.yt" = "Mayotte";
"menu.country.za" = "South Africa";
"menu.country.zm" = "Zâmbia";
"menu.country.zw" = "Zimbabué";
